Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 07:53:39 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ali                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ali ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:44 AM, 02nd May                     ali                    Quickly please           11:45 AM, 02nd May                   Mohammad                   Hi Ali , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.           11:45 AM, 02nd May                     ali                    HiShafeeque           11:45 AM, 02nd May                   Mohammad                   We see that you are contacting regarding your order ID: 9655844433           11:45 AM, 02nd May                     ali                    Yes           11:45 AM, 02nd May                     ali                    I need from youe side to update the delivery status on yoyr website i need to exchange the item from your store direct please.           11:46 AM, 02nd May                     ali                    I called 3 times and nothing happened...           11:47 AM, 02nd May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           11:47 AM, 02nd May                     ali                    Im here           11:48 AM, 02nd May                   Mohammad                   Thank you for holding up           11:48 AM, 02nd May                   Mohammad                   In the meantime, an exchange is not available for Max products.and we have crested a return request on your behalf           11:48 AM, 02nd May                   Mohammad                   the item will be collected within 3-5 business days           11:48 AM, 02nd May                     ali                    I dont need to collect the item           11:49 AM, 02nd May                     ali                    I asked you to update the item on your system           11:49 AM, 02nd May                     ali                    The delivery status           11:49 AM, 02nd May                     ali                    Why you have bad service i don't know           11:49 AM, 02nd May                   Mohammad                   Do you want to return in the store           11:50 AM, 02nd May                   Mohammad                   ?           11:50 AM, 02nd May                     ali                    Yes           11:50 AM, 02nd May                     ali                    And they asked me to contact you to update the status on the system to be able to return to the store           11:50 AM, 02nd May                   Mohammad                   Ok ,           11:51 AM, 02nd May                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           11:51 AM, 02nd May                     ali                    So easy just one click from your side please           11:51 AM, 02nd May                   Mohammad                   and you can return in the store now           11:51 AM, 02nd May                   Mohammad                   Is there anything else that i can assist you with ?           11:51 AM, 02nd May                     ali                    You will not because one week im waiting           11:51 AM, 02nd May                   Mohammad                    we apologize for the inconvenience           11:52 AM, 02nd May                     ali                    Amd nothing happened           11:52 AM, 02nd May                   Mohammad                   will be updated soon           11:52 AM, 02nd May                   Mohammad                   Is there anything else that i can assist you with ?           11:52 AM, 02nd May                     ali                    Please do your  job ...           11:52 AM, 02nd May                   Mohammad                   Sure,           11:52 AM, 02nd May                     ali                    Thanks           11:52 AM, 02nd May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:53 AM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2492616